/*your custom style goes in this file*/

/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/

ul.tngdd .menulink {
	background: #3E331D url('../img/ArrowDown.gif') no-repeat 2px 8px;
	color: #B99852;
  font-weight: normal
}
#home-smicon {font-weight:normal; color: #B99852;}
#share-smicon {font-weight:normal; color: #B99852;}
#search-smicon {font-weight:normal; color: #B99852;}
#print-smicon {font-weight:normal; color: #B99852;}
#bmk-smicon {font-weight:normal; color: #B99852;}
#log-smicon {font-weight:normal; color: #B99852;}

.normal2 {
 font-family: Arial Unicode MS, Arial, Helvetica, sans-serif;
 font-size: 10px;
}